顯示問題標籤 顯示所有問題
  • 已解決
  • 封存

install an add-on it says "only with Firefox - get Firefox Now"

When I try to install an add-on it says "only with Firefox - get Firefox Now" and I am doing this from Firefox which I updated to the latest version before trying to inst… (閱讀更多)

When I try to install an add-on it says "only with Firefox - get Firefox Now" and I am doing this from Firefox which I updated to the latest version before trying to install the add-on

Dave-Fr 於 1 年前 詢問

Dave-Fr 於 1 年前 解答